# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=\u5907\u4EFD

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=\u661F\u671F\u65E5
dayOfWeek.1=\u661F\u671F\u4E00
dayOfWeek.2=\u661F\u671F\u4E8C
dayOfWeek.3=\u661F\u671F\u4E09
dayOfWeek.4=\u661F\u671F\u56DB
dayOfWeek.5=\u661F\u671F\u4E94
dayOfWeek.6=\u661F\u671F\u516D

# Backup types
bookmarks=\u4E66\u7B7E
history=\u5386\u53F2
frmHistory=\u8868\u5355\u4FE1\u606F
passwords=\u5BC6\u7801
cookies=Cookies
searchEngines=\u641C\u7D22\u5F15\u64CE
persDict=\u4E2A\u4EBA\u8BCD\u5178
perms=\u8BB8\u53EF\u6743\u9650
dlHistory=\u4E0B\u8F7D\u5386\u53F2
fileTypes=\u4E0B\u8F7D\u52A8\u4F5C
security=\u5B89\u5168\u6570\u636E
layout=\u5916\u89C2\u8BBE\u7F6E
prefs=\u6D4F\u89C8\u5668\u8BBE\u7F6E
userFiles=\u7528\u6237\u6587\u4EF6

# The prompt used in the Custom location folder picker
selectBackupFolder=\u6307\u5B9A\u5907\u4EFD\u6587\u4EF6\u5939:

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=\u5907\u4EFD\u6587\u4EF6: %S
